.super-prize-card {
    position: relative;
    color: red;
    border-radius: 8px;
    border-style: solid;
    backdrop-filter: blur(45px);
    border-color: #0000001A;
}





.super-prize-card__content {
    background: #FF7628;
    border-radius: 8px 8px 0 0;
}


.super-prize-card__image {
    width: 100%;
    /*max-width: max-content;*/
    object-fit: contain;
    object-position: center;
}

.super-prize-card__title {
    margin-top: -4px;
    font-family: Montserrat, serif;
    font-weight: 700;
    font-size: 12px;
    line-height: 100%;
    letter-spacing: 0;
    text-align: center;
    vertical-align: middle;
    background: #fff;
    color: black;

    padding: 27px 12px;
    display: flex;
    align-items: center;
    justify-content: center;

    border-radius: 0 0 8px 8px;

    min-height: 64px;

}



.super-prize-card__countdown {
    position: absolute;
    z-index: 3;
    top: 8px;
    left: 8px;
    min-width: 70px;
    width: auto;
}

.super-prize-card__ticket-balance {
    position: absolute;
    z-index: 3;
    top: 8px;
    right: 8px;
    width: auto;
    min-width: 70px;
}
